2019-03-22 07:03 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001962NetSurfGTK-specificpublic2015-03-10 10:38
Reporteralex_zhenhua 
Assigned ToVincent Sanders 
SeverityfeatureReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.1 
Summary0001962: upload file
Descriptioni run the browser on linux platform,i find the browser can't display the page for uploading file as the IE explorer,please help me!!
Additional Informationelement3260 added a note on Tue Mar 3 06:13:04 2009

Unfortunately, the GTK version of NetSurf does not yet support file uploads. However, we are aware of this missing functionality and hope to implement it soon.

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=2604550 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #1595
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000665

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 11:25 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 11:25 Vincent Sanders Reproducibility have not tried => N/A
2013-12-24 11:25 Vincent Sanders Status assigned => acknowledged
2013-12-24 11:25 Vincent Sanders Resolution no change required => open
2013-12-24 11:25 Vincent Sanders Category General => GTK-specific
2013-12-24 11:25 Vincent Sanders Additional Information Updated View Revisions
2014-01-05 17:14 John-Mark Bell Fixed in CI build # => 1595
2014-01-05 17:14 John-Mark Bell Status acknowledged => resolved
2014-01-05 17:14 John-Mark Bell Resolution open => fixed
2014-01-05 17:14 John-Mark Bell Product Version => 3.0
2014-01-05 17:14 John-Mark Bell Fixed in Version => 3.1
2015-03-10 10:38 Vincent Sanders Note Added: 0000665
2015-03-10 10:38 Vincent Sanders Status resolved => closed
2015-03-10 10:38 Vincent Sanders Assigned To => Vincent Sanders
+Issue History